@font-face {
  font-family: "HelveticaNeue-UltraLight";
  src: url('/font/HelveticaNeue-UltraLight/helveticaneue-ultralight.ttf') format('truetype'), url('/font/HelveticaNeue-UltraLight/helveticaneue-ultralight.eot');
}

@font-face {
  font-family: "Assistant-Bold";
  src: url('/font/Assistant/Assistant-Bold.ttf') format('truetype');
}

@font-face {
  font-family: "Assistant-ExtraBold";
  src: url('/font/Assistant/Assistant-ExtraBold') format('truetype');
}

@font-face {
  font-family: "Assistant-ExtraLight";
  src: url('/font/Assistant/Assistant-ExtraLight.ttf') format('truetype');
}

@font-face {
  font-family: "Assistant-Light";
  src: url('/font/Assistant/Assistant-Light.ttf') format('truetype');
}

@font-face {
  font-family: "Assistant-Regular";
  src: url('/font/Assistant/Assistant-Regular.ttf') format('truetype');
}

@font-face {
  font-family: "Assistant-SemiBold";
  src: url('/font/Assistant/Assistant-SemiBold.ttf') format('truetype');
}

/*LARGEUR DU SITE*/
body.node-type-espace-citoyen #header div.section,
body.node-type-espace-citoyen #featured div.section,
body.node-type-espace-citoyen #messages div.section,
body.node-type-espace-citoyen #main,
body.node-type-espace-citoyen #triptych,
body.node-type-espace-citoyen #footer-columns,
body.node-type-espace-citoyen #footer,
body.node-type-espace-citoyen #footer-wrapper #footer {
  width: 100%;
}

body.node-type-espace-citoyen #main {
  padding-bottom: 0;
}

/*HEADER*/
body.node-type-espace-citoyen #block-block-1,
body.node-type-espace-citoyen #block-block-2,
body.node-type-espace-citoyen #block-search-form,
body.node-type-espace-citoyen #block-block-18,
body.node-type-espace-citoyen #block-simplenews-49,
body.node-type-espace-citoyen #main-menu,
body.node-type-espace-citoyen #sidebar-first,
body.node-type-espace-citoyen #block-block-33,
body.node-type-espace-citoyen.page-node-64254 #breadcrumb,
body.node-type-espace-citoyen.page-node-64254 h1,
body.node-type-espace-citoyen.page-node-64254 .tabs,
body.node-type-espace-citoyen #block-system-main,
body.node-type-espace-citoyen #block-block-11,
body.node-type-espace-citoyen #block-block-10,
body.node-type-espace-citoyen.not-logged-in .tabs,
body.node-type-espace-citoyen #block-masquerade-masquerade {
  display: none;
}

body.node-type-espace-citoyen .region-header {
  margin: 0;
}

#block-views-c4d885d5fe142eecc83b5de7e6edf818 .content,
#block-views-72c0a3c197315c57c00be4728d39fa78 .content,
#block-block-41 .content,
#block-block-42 .content,
#block-block-43 .content {
  max-width: 850px;
  margin: 0 auto;
}

/*Le block du dessous est celui généré initialement par DRUPAL */
body.node-type-espace-citoyen #main-wrapper #breadcrumb,
#block-views-contenu-espace-citoyen-block .content .views-field-field-texte-haut-de-page {

  /*background: #008b9f;*/
  width: auto;
  margin: 0;
}

/*.page-node-64282 div.views-field.views-field-field-texte-haut-de-page{*/
.page-node-64282 #main {
  background: url(/sites/default/files/espace-citoyen/carte.png) !important;
  background-repeat: no-repeat !important;
  background-position: center 40% !important;
  background-color: #1d293f !important;
}

/*.page-node-64283 div.views-field.views-field-field-texte-haut-de-page {*/
.page-node-64283 #main {
  background: url(/sites/default/files/espace-citoyen/fond-ressources.jpg) !important;
  background-size: cover !important;
  background-position: center 25% !important;
}

.page-node-64281 #main {
  background-color: #008b9f;
}

.page-node-64283 #main h1,
.page-node-64282 #main h1,
.page-node-64281 #main h1 {
  color: white;
}

body.node-type-espace-citoyen #main-wrapper #main #breadcrumb .breadcrumb,
#block-views-contenu-espace-citoyen-block .content .views-field-field-texte-haut-de-page .field-content,
#block-views-contenu-espace-citoyen-block .content .views-field-body-1 .field-content {
  max-width: 1000px;
  margin: 0 auto;
}

body.node-type-espace-citoyen #breadcrumb .element-invisible {
  display: none;
}

body.node-type-espace-citoyen #breadcrumb .breadcrumb {
  padding: 10px 0;
}

body.node-type-espace-citoyen #breadcrumb .breadcrumb,
body.node-type-espace-citoyen #breadcrumb .breadcrumb a {
  color: white;
  font-size: 16px;
}

body.node-type-espace-citoyen #breadcrumb .breadcrumb a:hover {
  color: #1d293f;
}

body.node-type-espace-citoyen h1#page-title.title {
  border: 0;  /*background: #008b9f;*/
  text-align: center;
  padding: 20px 0;
  font-size: 24px;
  margin: 0;
}

/*#main {
background: url(/sites/default/files/espace-citoyen/carte.png) !important;
background-repeat: no-repeat !important;
background-position: center 40% !important;
background-color: #1d293f !important;
}*/

/*CONTENT*/
body.node-type-espace-citoyen #content {
  float: none;
  width: auto;
}

/*LOGO*/
#block-block-39,
#block-block-44 {
  display: table-cell;
  vertical-align: middle;
  margin: 0;
  float: none;
}

#block-block-39 .content p,
#block-block-44 .content p {
  text-align: center;
  padding-right: 20px;
  margin: 10px 0 0 0;
}

/*MENU HEADER*/
#block-menu-block-17,
#block-block-45 {
  background: #1d293f;
  display: table-cell;
  vertical-align: middle;
  width: 100%;
  float: none;
}

#block-menu-block-17 {
  margin: 0;
  padding: 0;
}

#block-menu-block-17 .content ul,
#block-block-45 .content p {
  text-align: right;
  margin-right: 50px;
}

#block-menu-block-17 .content ul li {
  display: inline-block;
  vertical-align: middle;
}

#block-menu-block-17 .content ul li a,
#block-block-45 .content p a {
  color: white;
  font-size: 18px;
  font-family: "HelveticaNeue-UltraLight";
  margin-right: 10px;
  border-right: 1px solid white;
  padding-right: 13px;
  line-height: 40px;
  display: inline-block;
  transition: all 0.3s;
  position: relative;
}

#block-menu-block-17 .content ul li a:hover,
#block-menu-block-17 .content ul li a.active-trail,
#block-block-45 .content p a:hover {
  text-decoration: none;
  color: #008b9f;
  transition: all 0.3s;
}

#block-menu-block-17 .content ul li a.active-trail:after {
  content: " ";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 20px 20px 0 20px;
  border-color: #1d293f transparent transparent transparent;
  position: absolute;
  bottom: -40px;
  left: 30%;
  z-index: 1;
}

#block-menu-block-17 .content ul li:last-child a,
#block-block-45 .content p a:last-child {
  margin-right: 0;
  padding-right: 0;
  border-right: 0;
}

#featured {
  background: url(/sites/default/files/espace-citoyen/fond-ouvrir-international.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  padding: 0;
  text-shadow: none;
  overflow-y: hidden;
  border: 0;
  background-position: center center;
}

/*Accueil - Tous concernes*/
#block-block-40 {
  width: 935px;
  margin: 0 auto;
  position: relative;
}

#block-block-40 .content {
  margin-top: 0;
}

#block-block-40 .content table {
  margin: 0;
}

#block-block-40 .content table:before {
  content: url(/sites/default/files/espace-citoyen/ombre-gauche.png);
  position: absolute;
  left: -62px;
  top: 0;
}

#block-block-40 .content table:after {
  content: url(/sites/default/files/espace-citoyen/ombre-droite.png);
  position: absolute;
  right: -62px;
  top: 0;
}

#block-block-40 .content table tr td {
  padding: 0;
  font-size: 16px;
}

#block-block-40 .content table tr td img {
  display: block;
}

#block-block-40 .content table tr:first-child td:first-child {
  width: 465px;
  height: 288px;
  padding: 0 25px;
  background: linear-gradient(white 60%, transparent 100%);
}

#block-block-40 .content table tr:first-child td:first-child p {
  margin-bottom: 15px;
}

/*Accueil - Nos actualites*/
#block-views-c4d885d5fe142eecc83b5de7e6edf818,
#block-views-72c0a3c197315c57c00be4728d39fa78 {
  background: rgba(0, 0, 0, 0.8);
  padding: 10px 0 20px 0;
}

#block-views-c4d885d5fe142eecc83b5de7e6edf818 h2,
.not-front #main #content #block-views-72c0a3c197315c57c00be4728d39fa78 h2,
#block-block-41 h2,
#block-block-42 h2,
#block-block-43 h2 {
  margin: 0;
  padding: 10px 0 5px 0;
  color: white;
  text-transform: uppercase;
  font-weight: bold;
  text-align: center;
}

#block-views-c4d885d5fe142eecc83b5de7e6edf818 .content,
#block-views-72c0a3c197315c57c00be4728d39fa78 .content {

  /*border-top: 1px solid rgba(255, 255, 255, 0.3);*/
  border-top: 1px solid white;
  margin-top: 5px;
  padding-top: 5px;
}

#block-views-c4d885d5fe142eecc83b5de7e6edf818 .content .views-row,
#block-views-72c0a3c197315c57c00be4728d39fa78 .content .views-row {
  display: inline-block;
  vertical-align: top;
  width: 32%;
}

#block-views-c4d885d5fe142eecc83b5de7e6edf818 .content .views-row .views-field-title a,
.not-front #main #content #block-views-72c0a3c197315c57c00be4728d39fa78 .content .views-row .views-field-title a {
  display: block;
  color: #cc6601;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: bold;
  transition: all 0.3s;
  text-align: center;
  padding: 0 15px;
  padding-bottom: 10px;
}

#block-views-c4d885d5fe142eecc83b5de7e6edf818 .content .views-row .views-field-title a:hover,
.not-front #main #content #block-views-72c0a3c197315c57c00be4728d39fa78 .content .views-row .views-field-title a:hover {
  display: block;
  color: white;
  text-decoration: none;
  transition: all 0.3s;
}

#block-views-c4d885d5fe142eecc83b5de7e6edf818 .content .views-row .views-field-field-resume,
#block-views-72c0a3c197315c57c00be4728d39fa78 .content .views-row .views-field-field-resume {
  color: white;
  text-align: center;
  padding: 0 15px;
}

/*accueil - De quoi parle-t-on */
#block-block-41 {
  background: url(/sites/default/files/espace-citoyen/carte.png);
  background-repeat: no-repeat;
  background-position: center 40%;
  background-color: #1d293f;
  padding: 50px 0 70px 0;
}

.not-front #main #content #block-block-41 h2,
.not-front #main #content #block-block-42 h2,
.not-front #main #content #block-block-43 h2 {
  font-size: 25px;
  color: white;
  text-align: center;
  padding-bottom: 15px;
}

#block-block-41 .content h3 {
  font-size: 18px;
  color: #cc6601;
  margin: 0;
  border-top: 1px solid rgba(255, 255, 255, 0.3);
}

#block-block-41 .content h3:first-of-type {
  margin-top: 20px;
  border-top: 1px solid rgba(255, 255, 255, 0.7);
}

#block-block-41 .content h3:last-of-type {
  border-bottom: 1px solid rgba(255, 255, 255, 0.7);
}

/*accueil - comment agir*/
#block-block-42 {
  background-color: #008b9f;
  padding: 50px 0 50px 0;
}

#block-block-42 .content p,
#block-block-43 .content p {
  font-size: 16px;
  color: white;
}

.not-front #main #content #block-block-42 .content p.etapes {
  display: inline-block;
  vertical-align: top;
  width: 49%;
}

.not-front #main #content #block-block-42 .content p.etapes a {
  text-transform: uppercase;
  color: white;
  font-size: 18px;
  line-height: 28px;
  transition: all 0.3s;
  padding: 21px 100px 30px 105px;
  display: block;
  margin: 10px;
  width: 270px;
}

.not-front #main #content #block-block-42 .content p.etapes a:hover {
  color: #cc6601;
  text-decoration: none;
  transition: all 0.3s;
}

#block-block-42 .content .etapes:nth-child(2) a {
  margin-top: 40px !important;
  background: url(/sites/default/files/espace-citoyen/agir-1.png);
  background-repeat: no-repeat;
}

#block-block-42 .content .etapes:nth-child(3) a {
  margin-top: 40px !important;
  background: url(/sites/default/files/espace-citoyen/agir-2.png);
  background-repeat: no-repeat;
}

#block-block-42 .content .etapes:nth-child(4) a {
  background: url(/sites/default/files/espace-citoyen/agir-3.png);
  background-repeat: no-repeat;
}

#block-block-42 .content .etapes:nth-child(5) a {
  background: url(/sites/default/files/espace-citoyen/agir-4.png);
  background-repeat: no-repeat;
}

/*accueil - quelles ressources*/
#block-block-43 {
  background: url(/sites/default/files/espace-citoyen/fond-ressources.jpg);
  background-repeat: no-repeat;
  padding: 50px 0 50px 0;
  background-size: cover;
  background-position: center 25%;
}

#block-block-43 .content table {
  margin-top: 20px;
}

.not-front #main #content #block-block-43 .content table tbody tr td a {
  display: block;
  text-align: center;
  color: black;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 22px;
  line-height: 1.1em;
  transition: all 0.3s;
}

.not-front #main #content #block-block-43 .content table tbody tr td a:hover {
  color: white;
  text-decoration: none;
  transition: all 0.3s;
}

#block-block-43 .content table tbody tr td img {
  margin-bottom: 10px;
}

/*FOOTER*/
body.node-type-espace-citoyen #footer-wrapper {
  padding: 0;
}

body.node-type-espace-citoyen #footer-wrapper #footer .region-footer {
  background: white;
}

body.node-type-espace-citoyen #footer {
  width: auto;
}

/*CONTENU PAGE INTERIEUR*/
#block-views-contenu-espace-citoyen-block .content {
  margin: 0;
}

#block-views-contenu-espace-citoyen-block .content .views-field-field-texte-haut-de-page,
#block-views-contenu-espace-citoyen-block .content .views-field-body-1 {
  padding: 20px 0;
}

#block-views-contenu-espace-citoyen-block .content .views-field-body-1 {
  background-color: white;
}

#block-views-contenu-espace-citoyen-block .content .views-field-field-texte-haut-de-page p {
  color: white;
  font-size: 16px;
}

#block-views-b1983cd39ba9032c0f31fe832a57f5b7 {
  background-color: white;
}

#block-views-contenu-espace-citoyen-block .content .views-field-body-1,
#block-views-b1983cd39ba9032c0f31fe832a57f5b7 .content .views-row .views-field-body,
#block-views-b1983cd39ba9032c0f31fe832a57f5b7 .content .container_views_row_contenu .views-field-body {
  font-size: 16px;
}

#block-views-contenu-espace-citoyen-block .content .views-field-body-1 iframe,
#block-views-b1983cd39ba9032c0f31fe832a57f5b7 .content .views-row .views-field-body iframe,
#block-views-b1983cd39ba9032c0f31fe832a57f5b7 .content .container_views_row_contenu .views-field-body iframe {
  max-width: 100%;
}

#block-views-contenu-espace-citoyen-block .content .views-field-body-1 table,
#block-views-b1983cd39ba9032c0f31fe832a57f5b7 .content .views-row .views-field-body table,
#block-views-b1983cd39ba9032c0f31fe832a57f5b7 .content .container_views_row_contenu .views-field-body table {
  table-layout: fixed;
}

#block-views-contenu-espace-citoyen-block .content .views-field-body-1 table tbody tr td,
#block-views-b1983cd39ba9032c0f31fe832a57f5b7 .content .views-row .views-field-body table tbody tr td,
#block-views-b1983cd39ba9032c0f31fe832a57f5b7 .content .container_views_row_contenu .views-field-body table tbody tr td {
  width: 50%;
  padding: 15px;
  vertical-align: top;
}

#block-views-contenu-espace-citoyen-block .content .views-field-body-1 table tbody tr td:first-child,
#block-views-b1983cd39ba9032c0f31fe832a57f5b7 .content .views-row .views-field-body table tbody tr td:first-child,
#block-views-b1983cd39ba9032c0f31fe832a57f5b7 .content .container_views_row_contenu .views-field-body table tbody tr td:first-child {
  padding-left: 0;
}

#block-views-contenu-espace-citoyen-block .content .views-field-body-1 table tbody tr td:last-child,
#block-views-b1983cd39ba9032c0f31fe832a57f5b7 .content .views-row .views-field-body table tbody tr td:last-child,
#block-views-b1983cd39ba9032c0f31fe832a57f5b7 .content .container_views_row_contenu .views-field-body table tbody tr td:last-child {
  padding-right: 0;
}

#block-views-contenu-espace-citoyen-block .content .views-field-body-1 blockquote,
#block-views-b1983cd39ba9032c0f31fe832a57f5b7 .content .views-row .views-field-body blockquote,
#block-views-b1983cd39ba9032c0f31fe832a57f5b7 .content .container_views_row_contenu .views-field-body blockquote {
  background: none;
  padding: 0;
  margin: 30px 30px 30px 0;
  border: 0;
  border-top: 1px solid #008b9f;
  padding-top: 70px;
  font-style: normal;
  position: relative;
}

#block-views-contenu-espace-citoyen-block .content .views-field-body-1 blockquote p,
#block-views-b1983cd39ba9032c0f31fe832a57f5b7 .content .views-row .views-field-body blockquote p,
#block-views-b1983cd39ba9032c0f31fe832a57f5b7 .content .container_views_row_contenu .views-field-body blockquote p {
  padding: 0 20px 0 50px;
  display: block;
  color: #008b9f;
}

#block-views-contenu-espace-citoyen-block .content .views-field-body-1 blockquote:before,
#block-views-contenu-espace-citoyen-block .content .views-field-body-1 blockquote:after,
#block-views-b1983cd39ba9032c0f31fe832a57f5b7 .content .views-row .views-field-body blockquote:before,
#block-views-b1983cd39ba9032c0f31fe832a57f5b7 .content .views-row .views-field-body blockquote:after,
#block-views-b1983cd39ba9032c0f31fe832a57f5b7 .content .container_views_row_contenu .views-field-body blockquote:before,
#block-views-b1983cd39ba9032c0f31fe832a57f5b7 .content .container_views_row_contenu .views-field-body blockquote:after {
  color: #ef662f;
  font-size: 112px;
  font-style: italic;
  margin: 0;
  position: absolute;
  left: 0;
  top: 60px;
}

#block-views-contenu-espace-citoyen-block .content .views-field-body-1 blockquote:after,
#block-views-b1983cd39ba9032c0f31fe832a57f5b7 .content .views-row .views-field-body blockquote:after,
#block-views-b1983cd39ba9032c0f31fe832a57f5b7 .content .container_views_row_contenu .views-field-body blockquote:after {
  left: inherit;
  right: 0;
  top: inherit;
  bottom: -50px;
}

/*Contenu sous menu*/
#block-views-b1983cd39ba9032c0f31fe832a57f5b7 .content {
  margin: 0 auto;
  max-width: 1000px;
  padding-top: 30px;
}

#block-views-b1983cd39ba9032c0f31fe832a57f5b7 .content .views-row .views-field-title {
  font-size: 20px;
  color: #ef662f;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
}

/*On cache les contenus page comment agir*/
body.page-node-64281 #block-views-b1983cd39ba9032c0f31fe832a57f5b7 .content .views-row .views-field-body,
body.page-node-64281 #block-views-b1983cd39ba9032c0f31fe832a57f5b7 .content .views-row .views-field-edit-node,
body.page-node-64281 #block-views-b1983cd39ba9032c0f31fe832a57f5b7 .content .container_views_row_contenu .views-field-title {
  display: none;
}

body.page-node-64281 #block-views-b1983cd39ba9032c0f31fe832a57f5b7 .content .views-row {
  display: inline-block;
  vertical-align: top;
  margin-left: -7px;
}

body.page-node-64281 #block-views-b1983cd39ba9032c0f31fe832a57f5b7 .content .views-row-1 {
  margin-left: 0;
}

body.page-node-64281 #block-views-b1983cd39ba9032c0f31fe832a57f5b7 .content .views-row .views-field-title {
  color: white;
  background-repeat: no-repeat;
  padding: 12px 27px 12px 47px;
  font-size: 16px;
  width: 180px;
  text-align: left;
  line-height: 1em;
  min-height: 32px;
  cursor: pointer;
}

body.page-node-64281 #block-views-b1983cd39ba9032c0f31fe832a57f5b7 .content .views-row-1 .views-field-title {
  background-image: url(/sites/default/files/espace-citoyen/agir-1-off.png);
  padding-left: 40px;
  line-height: 32px;
}

body.page-node-64281 #block-views-b1983cd39ba9032c0f31fe832a57f5b7 .content .views-row-1.actif .views-field-title,
body.page-node-64281 #block-views-b1983cd39ba9032c0f31fe832a57f5b7 .content .views-row-1 .views-field-title:hover {
  background-image: url(/sites/default/files/espace-citoyen/agir-1-on.png);
}

body.page-node-64281 #block-views-b1983cd39ba9032c0f31fe832a57f5b7 .content .views-row-2 .views-field-title {
  background-image: url(/sites/default/files/espace-citoyen/agir-2-off.png);
}

body.page-node-64281 #block-views-b1983cd39ba9032c0f31fe832a57f5b7 .content .views-row-2.actif .views-field-title,
body.page-node-64281 #block-views-b1983cd39ba9032c0f31fe832a57f5b7 .content .views-row-2 .views-field-title:hover {
  background-image: url(/sites/default/files/espace-citoyen/agir-2-on.png);
}

body.page-node-64281 #block-views-b1983cd39ba9032c0f31fe832a57f5b7 .content .views-row-3 .views-field-title {
  background-image: url(/sites/default/files/espace-citoyen/agir-3-off.png);
}

body.page-node-64281 #block-views-b1983cd39ba9032c0f31fe832a57f5b7 .content .views-row-3.actif .views-field-title,
body.page-node-64281 #block-views-b1983cd39ba9032c0f31fe832a57f5b7 .content .views-row-3 .views-field-title:hover {
  background-image: url(/sites/default/files/espace-citoyen/agir-3-on.png);
}

body.page-node-64281 #block-views-b1983cd39ba9032c0f31fe832a57f5b7 .content .views-row-4 .views-field-title {
  background-image: url(/sites/default/files/espace-citoyen/agir-4-off.png);
}

body.page-node-64281 #block-views-b1983cd39ba9032c0f31fe832a57f5b7 .content .views-row-4.actif .views-field-title,
body.page-node-64281 #block-views-b1983cd39ba9032c0f31fe832a57f5b7 .content .views-row-4 .views-field-title:hover {
  background-image: url(/sites/default/files/espace-citoyen/agir-4-on.png);
}

.not-front #main #content #block-views-b1983cd39ba9032c0f31fe832a57f5b7 .content .views-row .views-field-edit-node a,
.not-front #main #content #block-views-b1983cd39ba9032c0f31fe832a57f5b7 .content .container_views_row_contenu .views-field-edit-node a {
  display: block;
  text-align: center;
  font-weight: bold;
  font-size: 14px;
  background: #ef662f;
  padding: 5px 0;
  color: white;
}

/*CQ*/
#title_font_thin {
  font-family: "Assistant-ExtraLight";
  font-size: 42px !important;
  margin-bottom: -8px !important;
}

#title_font_bold {
  font-family: "Assistant-Bold";
  color: #008b9f;
  font-size: 42px !important;
}

#content_espace_citoyen {
  font-family: "Assistant-Light";
  font-size: 24px !important;
}

#content_espace_citoyen a {
  color: black;
}

#content_espace_citoyen a:hover {
  font-weight: bold;
  text-decoration: none;
}

#tous_citoyen {
  font-family: "Assistant-SemiBold";
  font-size: 33px !important;
}

#block-block-41 h2 {
  font-family: "Assistant-SemiBold";
  font-size: 36px !important;
  padding-bottom: 28px;
}

#block-block-41 span {
  font-family: "Assistant-SemiBold";
  font-size: 36px !important;
}

#block-block-41 h3 {
  font-family: "Assistant-Regular";
  font-size: 20px !important;
}

#block-block-42 h2 {
  font-family: "Assistant-SemiBold";
  font-size: 36px !important;
}

#block-block-42 p.rtecenter {
  font-family: "Assistant-Regular";
  font-size: 20px !important;
}

#block-block-42 p.rtecenter strong {
  font-weight: bold;
}

.etapes a {
  font-family: "Assistant-SemiBold";
  font-size: 22px !important;
}

#block-block-43 h2 {
  font-family: "Assistant-SemiBold";
  font-size: 36px !important;
}

#block-block-43 p.rtecenter {
  font-family: "Assistant-Regular";
  font-size: 20px !important;
}

#block-views-c4d885d5fe142eecc83b5de7e6edf818 h2,
#block-views-72c0a3c197315c57c00be4728d39fa78 h2 {
  font-family: "Assistant-SemiBold";
  font-size: 36px !important;
}

.page-node-64281 h1 {
  font-family: "Assistant-Bold";
  font-size: 42px !important;
}

#block-views-contenu-espace-citoyen-block .content .views-field-field-texte-haut-de-page p {
  font-family: "Assistant-Regular";
}

#block-block-40 .content table {
  margin-bottom: -27px !important;
}

#block-block-40 tbody {
  border-bottom: solid 1px white;
}

td#ouvrir-international {
  border-left: solid 1px white;
}

td#ouvrir-international-2,
#block-block-41,
#block-block-42,
#block-block-43 {
  border-top: solid 1px white;
}
